[Window][DockSpace]
Pos=0,0
Size=1584,861
Collapsed=0

[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Khaotic Engine]
Pos=1267,19
Size=317,842
Collapsed=0
DockId=0x00000005,0

[Window][render Stats]
Pos=0,630
Size=1584,231
Collapsed=0
DockId=0x00000009,0

[Window][Objects]
Pos=0,19
Size=234,842
Collapsed=0
DockId=0x0000000B,0

[Window][Terrain]
Pos=0,19
Size=266,842
Collapsed=0
DockId=0x00000007,0

[Window][Log Window]
Pos=0,630
Size=1584,231
Collapsed=0
DockId=0x0000000A,0

[Window][Light]
Pos=0,19
Size=234,609
Collapsed=0
DockId=0x0000000B,0

[Window][Engine Settings]
Pos=1267,462
Size=317,166
Collapsed=0
DockId=0x00000006,0

[Docking][Data]
DockSpace           ID=0xCCBD8CF7 Window=0x3DA2F1DE Pos=0,19 Size=1584,842 Split=Y
  DockNode          ID=0x00000003 Parent=0xCCBD8CF7 SizeRef=1584,609 Split=X
    DockNode        ID=0x0000000B Parent=0x00000003 SizeRef=234,842 Selected=0x031DC75C
    DockNode        ID=0x0000000C Parent=0x00000003 SizeRef=1348,842 Split=X
      DockNode      ID=0x00000007 Parent=0x0000000C SizeRef=266,842 Selected=0x393905AB
      DockNode      ID=0x00000008 Parent=0x0000000C SizeRef=1316,842 Split=X
        DockNode    ID=0x00000001 Parent=0x00000008 SizeRef=1265,842 CentralNode=1
        DockNode    ID=0x00000002 Parent=0x00000008 SizeRef=317,842 Split=Y Selected=0x9F035453
          DockNode  ID=0x00000005 Parent=0x00000002 SizeRef=317,441 Selected=0x9F035453
          DockNode  ID=0x00000006 Parent=0x00000002 SizeRef=317,166 Selected=0x0B098C4B
  DockNode          ID=0x00000004 Parent=0xCCBD8CF7 SizeRef=1584,231 Split=X Selected=0xF5D1BB37
    DockNode        ID=0x00000009 Parent=0x00000004 SizeRef=792,231 Selected=0xF5D1BB37
    DockNode        ID=0x0000000A Parent=0x00000004 SizeRef=790,231 Selected=0xAB74BEE9

